/*外部公共样式*/
@import url("iconfont.css");
@import url("bootstrap.min.css");
@import url("../swiper/css/swiper.min.css");
/*头部+导航+大图*/
.header{width:100%; display: block;background-color: #131313;height: 120px;}
.logo{padding: 15px 0;}
.logo a{display: block;}
.logo img{width:100%;max-height:90px;}

.pagin{position:relative; margin:20px; font-size:14px;}
.pagin .blue{color:#056dae;font-style:normal;}
.pagin .paginList{position:absolute;right:12px;top:0;}
.pagin .paginList .paginItem{float:left;}
.pagin .paginList .paginItem a{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;border-left:none;color:#3399d5;}
.pagin .paginList .paginItem:first-child a{border-left:1px solid #DDD;}
.pagin .paginList .paginItem:first-child a{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.pagin .paginList .paginItem:last-child a{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.pagin .paginList .paginItem.current,.pagin .paginList .paginItem.current a{background:#f5f5f5; cursor:default;color:#737373;}
.pagin .paginList .paginItem:hover{background:#f5f5f5;}
.pagin .paginList .paginItem.more,.pagin .paginList .paginItem.more a:hover{ cursor:default;}
.pagin .paginList .paginItem.more:hover{background:#FFF;}
.pagin .paginList .paginItem.more a{color:#737373;}
.message{ float:left; width:30%;margin-top:15px;}
.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}

.header_R{position: relative;}
.dianhua_t{padding-top: 36px;}

nav{position:relative; left:200px; top:0; z-index:999999;width: 60%;height: 110px;}
.nav{width:100%;}
.nav>li{width:12.5%; position:relative;}
.nav>li>a{width:100%; font-size:16px; color:#FFFFFF; text-align:center;height: 120px;line-height: 120px;}
.nav>li>a:hover{background-color: #ed680b;color: #FFFFFF;}
.nav>li>a.on{background-color: #ed680b;color: #FFFFFF;}

.nav_sub{display:none; width:100%; float:left; padding-top:2px; position:absolute; left:0; top:100%; z-index:999999; background:#151515;}
.nav_sub>dd{display:block; overflow:hidden;}
.nav_sub>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:14px; color:#FFFFFF;}
.nav_sub>dd>a:hover{background-color: #ed680b;color: #FFFFFF;}

/*banner*/
.banner{width:100%; position:relative;}
.banner .banner-imgbox .swiper-slide img{width:100%;height: 100%;}
/*圆点*/
.banner .swiper-pagination {opacity:0; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#706f6d; opacity:0.5; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#706f6d;}
.banner:hover .swiper-pagination{opacity:1;} 
/*箭头*/
.banner .next{right:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../img/bibeiimg/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../img/bibeiimg/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END-头部+导航+大图*/

/*首页内容*/
.serve{display: block;overflow: hidden;width: 100%;}
.title{background-color: #151515;text-align: center;padding: 50px 0 45px;}
.title_t{text-align: center;display: inline-block;font-size: 30px;font-weight: bold;color: #fff;position: relative;padding-bottom: 4px;}
.title_t span{position: relative;z-index: 10;}
.title_t::before{content: "";width: 100%;height: 7px;background: #ed680b;position: absolute;bottom: 0;left: 0;}
.title_p{font-size: 16px;color: #FFFFFF;padding-top: 15px;}
.tubiao_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 40px;margin-bottom: 40px;}
.tubiao_ul li{width: 190px;border: 4px solid #CCCCCC;padding: 25px 0  0;border-bottom-color: #242424;}
.tubiao_img{background-image: url(../img/images/serve1.png);background-repeat: no-repeat;background-position: center;padding-top: 40%;}
.tubiao_t{text-align: center;font-size: 16px;padding-top: 20px;color: #242424;}
.tubiao_p{text-align: center;color: #242424;font-size: 14px;font-family: arial;text-transform: uppercase;padding: 0px 0 15px;}
.tubiao_ul li:nth-child(2) .tubiao_img{background-image: url(../img/images/serve2_11.png);}
.tubiao_ul li:nth-child(3) .tubiao_img{background-image: url(../img/images/serve3_11.png);}
.tubiao_ul li:nth-child(4) .tubiao_img{background-image: url(../img/images/serve4_11.png);}
.tubiao_ul li:nth-child(5) .tubiao_img{background-image: url(../img/images/serve5_11.png);}
.tubiao_ul li:nth-child(6) .tubiao_img{background-image: url(../img/images/serve6_11.png);}
.tubiao_ul li:hover{border-bottom-color: #ED680B;}
.tubiao_ul li:hover .tubiao_img{background-image: url(../img/images/serve1_hover_11.png);}
.tubiao_ul li:nth-child(2):hover .tubiao_img{background-image: url(../img/images/serve2_hover.png);}
.tubiao_ul li:nth-child(3):hover .tubiao_img{background-image: url(../img/images/serve3_hover.png);}
.tubiao_ul li:nth-child(4):hover .tubiao_img{background-image: url(../img/images/serve4_hover.png);}
.tubiao_ul li:nth-child(5):hover .tubiao_img{background-image: url(../img/images/serve5_hover.png);}
.tubiao_ul li:nth-child(6):hover .tubiao_img{background-image: url(../img/images/serve6_hover.png);}
.jiuhui{background-image: url(../img/images/jiuhui_bg_14.png);padding: 50px 0;background-size: cover;}
.jiuhui_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.jiuhui_ul li{width: 284px;background-color: #FFFFFF;}
.jiuhui_B{padding: 4px;overflow: hidden;}
.jiuhui_imgbg{background-repeat: no-repeat;background-position: center;background-size: cover;padding-top: 92%;transition: all 2s;}
.jiuhui_p{font-size: 14px;color: #202020;text-align: center;border-top: 2px solid #ED680B;padding: 10px 0;}
.jiuhui_ul li:hover .jiuhui_imgbg{transform: scale(1.2,1.2);}
.jiuhui_ul li:hover .jiuhui_p{color: #ED680B;}


.video{display: block;overflow: hidden;width: 100%;padding-bottom: 10px;}
.title_v{text-align: center;padding: 50px 0 45px;}
.title_tv{text-align: center;display: inline-block;font-size: 30px;font-weight: bold;color: #11161a;position: relative;padding-bottom: 4px;}
.title_tv span{position: relative;z-index: 10;}
.title_tv::before{content: "";width: 100%;height: 7px;background: #ed680b;position: absolute;bottom: 0;left: 0;}
.title_pv{font-size: 16px;color: #11161a;padding-top: 15px;}
.video_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.video_l{width: 785px;}
.video_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;}
.video_ul li{width: 370px;margin-bottom: 45px;}
.video_ul li video{width: 100%;height: 100%;}
.video_ul li a{ position: relative; display: block;}


.video_r{width: 370px;}
.video_ul2{width: 100%;}
.video_ul2 li{width: 370px;height: 555px;}
.video_ul2 li video{ width: 100%;height: 100%;}

.about{display: block;overflow: hidden;width: 100%;background-color: #151515;}
.about_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;padding-bottom: 70px;}
.about_l{width: 585px;position: relative;height: 440px;}
.about_l::before{content: "";width: 100%;height: 100%;border: 3px solid #FFFFFF;position: absolute;}


.about_r{width: calc(100% - 640px);}
.about_p{font-size: 16px;color: #FFFFFF;line-height: 30px;padding: 20px 0;position: relative;}
.about_p::after{/*width: 170px;*/height: 6px;background-color: #FFFFFF;display: block;content: "";position: absolute;top: 0;left: 0;}
.about_p::before{/*width: 170px;*/height: 6px;background-color: #FFFFFF;display: block;content: "";position: absolute;bottom: 0;left: 0;}
.about_rul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;width: 100%;margin-top: 42px;}
.about_rul li{width: 47%;}
.about_B{overflow: hidden;border: 2px solid #FFFFFF;}
.about_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 82%;transition: all 2s;}
.about_rul li:hover .about_imgbg{transform: scale(1.2,1.2);}


.anli{background-color: #f6f6f6;display: block;overflow: hidden;width:100%;padding-bottom: 50px;}
.anli_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;}
.anli_ul li{width: 280px;margin-right: 25px;margin-bottom: 25px;}
.anli_ul li:nth-child(4n){margin-right: 0;}
.anli_B{overflow: hidden;border: 2px solid #141414;}
.anli_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 87%;transition: all  2s;}
.anli_p{height: 42px;text-align: center;line-height: 42px;background-color: #11161a;color: #FFFFFF;margin-top: 2px;}
.anli_ul li:hover .anli_B{border-color: #ED680B;}
.anli_ul li:hover .anli_imgbg{transform: scale(1.2,1.2);}
.anli_ul li:hover .anli_p{background-color: #ED680B;}


.yinyon{display: block;overflow: hidden;width: 100%;padding-bottom: 60px;}
#carousel {width:1200px;height: 300px;position: relative;}
#carousel>img {overflow: hidden;cursor: pointer;border: 4px solid #CCCCCC;width: 40%;height: 100%;}


.henfu{display: block;overflow: hidden;width: 100%;background-image: url(../img/images/geduan_bg_18.png);background-size: cover;}
.henfu_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.henfu_t{font-size: 24px;color: #FFFFFF;margin-top: 40px;}
.henfu_p{font-size: 24px;color: #FFFFFF;margin-top: 25px;margin-bottom: 40px;}
.henfu_r{width: 290px;background-color: #ED680B;}
.henfu_img{text-align: center;margin-top: 20px;}
.henfu_rp{text-align: center;font-size: 24px;color: #FFFFFF;}
.henfu_thua{text-align: center;font-family: impact;font-size: 36px;color: #FFFFFF;margin-top: 20px;}

.yyzx{display: block;overflow: hidden;width: 100%;margin-bottom: 40px;}
.container-fluid{width: 1200px;margin: 0 auto;}
.yyzx ul li:nth-child(1){width:40%;padding-right:25px;}
.yyzx ul li:nth-child(2){width:60%;}
.yyzx ul li:nth-child(1) a{display:block;padding:15px 0;position:relative;transition:all .3s;}
.yyzx ul li:nth-child(1) a::before,
.yyzx ul li:nth-child(1) a::after{content:"";width:100%;height:1px;background:#e2e2e2;
position:absolute;top:0;left:0;transition:all .3s;}
.yyzx ul li:nth-child(1) a:last-child:after{top:auto;bottom:0;}
.yyzx ul li:nth-child(1) a h4{width:80px;height:70px;font-size:40px;font-weight:bold;color:#979797;display:flex;justify-content:center;align-items:center;border-right:1px solid #bdbdbd;transition:all .3s;}
.yyzx ul li:nth-child(1) a .text-box{padding-left:96px;}
.yyzx ul li:nth-child(1) a .text-box h5{font-size:15px;font-weight:bold;line-height:25px;color:#000;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.yyzx ul li:nth-child(1) a .text-box .text{font-size:12px;color:#979797;line-height:18px;height:36px;overflow: hidden;margin-top:5px;transition:all .3s;}
.yyzx ul li:nth-child(1) a:hover,
.yyzx ul li:nth-child(1) a.active{background:#ED680B;}
.yyzx ul li:nth-child(1) a:hover::before,
.yyzx ul li:nth-child(1) a:hover + a::before,
.yyzx ul li:nth-child(1) a:hover::after,
.yyzx ul li:nth-child(1) a.active::before,
.yyzx ul li:nth-child(1) a.active + a::before,
.yyzx ul li:nth-child(1) a.active::after{
    opacity:0;
}
.yyzx ul li:nth-child(1) a:hover h4,
.yyzx ul li:nth-child(1) a:hover .text-box h5,
.yyzx ul li:nth-child(1) a:hover .text-box .text,
.yyzx ul li:nth-child(1) a.active h4,
.yyzx ul li:nth-child(1) a.active .text-box h5,
.yyzx ul li:nth-child(1) a.active .text-box .text{
    color:#fff;
}
.yyzx ul li:nth-child(1) a:hover h4,
.yyzx ul li:nth-child(1) a.active h4{
    border-color:#fff;
}

.yyzx ul li:nth-child(2) a{
    display:block;
    overflow: hidden;
    position: relative;
}
.yyzx ul li:nth-child(2) a .img{
    height:384px;
}
.yyzx ul li:nth-child(2) a .img{
    transform:scale(1.1);
}
.yyzx ul li:nth-child(2) a .text-box{
    background:rgba(0, 0, 0, .8);
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:20px 140px 20px 20px;
}
.yyzx ul li:nth-child(2) a .text-box h5{
    font-size:15px;
    font-weight:bold;
    color:#fff;
    line-height:30px;
	white-space: nowrap;text-overflow: ellipsis;overflow: hidden;
}
.yyzx ul li:nth-child(2) a .text-box .text{
    font-size:12px;
    color:#fff;
    line-height:18px;
    margin-top:10px;
    height:38px;
    overflow: hidden;
}
.yyzx ul li:nth-child(2) .but-box{
    position:absolute;
    right:34px;
    bottom:29px;
    width:85px;
    height:40px;
    z-index:100;
}
.yyzx ul li:nth-child(2) .but-box .but{
    width:40px;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background:#ED680B ;
	text-align: center;
	font-family: "宋体";
	font-size: 30px;
	color: #FFFFFF;
	line-height: 40px;
}
.yyzx ul li:nth-child(2) .but-box .but-next{
    left:auto;
    right:0;
}
.yyzx ul li:nth-child(2) .but-box .but:hover{
    background-color:#9d150f;
}
.yyzx ul li .img{overflow: hidden;}
.yyzx ul li .img .news_imgbg{background-repeat: no-repeat;background-position: center;background-size: cover;padding-top: 80%;}


.hezuo{display: block;overflow: hidden;width: 100%;}
.hezuo_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;}
.hezuo_ul li{width: 224px;margin-right: 20px;border: 1px solid #CCCCCC;margin-bottom: 20px;}
.hezuo_ul li:nth-child(5n){margin-right: 0;}
.hezuo_B{overflow: hidden;}
.hezuo_bg{background-position: center;background-repeat: no-repeat;background-size: contain;padding-top: 30.5%;transition: all 2s;}
.hezuo_ul li:hover .hezuo_bg{transform: scale(1.2,1.2);}

.footer{display: block;overflow: hidden;width: 100%;background-color: #151515;padding: 0 10px;}
.youqin {padding: 25px 0;color: #FFFFFF;border-bottom: 1px solid #CCCCCC;font-size: 16px;}
.youqin a{ color:#FFFFFF; padding:10px;}
.youqin a:hover{color: #ED680B;}
.f_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;padding: 20px 0;flex-wrap: wrap;}
.f_l{width: 70%;}

.f_nav{color: #FFFFFF;font-size: 16px;padding: 15px 0;}
.f_nav a{color:#FFFFFF; padding:10px;}
.f_nav a:hover{color: #ED680B;}
.f_nav a:nth-child(1){padding-left: 0;}
.f_lp{color: #FFFFFF;font-size: 14px;padding: 10px 0;line-height: 30px;}
.f_r{width: 24%;display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;padding: 20px 0 10px;}
.f_er{width: 90px;height: 90px;}
.f_er img{width: 100%;height: 100%;}
.f_diant{font-size: 16px;color: #FFFFFF;}
.laidian{font-size: 12px;color: #FFFFFF;padding-top: 10px;}
.f_dian_p{font-size: 24px;font-weight: bold;color: #FFFFFF;padding-top: 10px;letter-spacing: 1px;}
.bottom{width: 100%;background-color: #fc4e17;text-align: center;color: #FFFFFF;padding: 12px 0;}
/* 产品展示 */
.proner{display: block;overflow: hidden;width: 100%;padding: 60px 10px;}
.proner_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.proner_l{width: 260px;}
.proner_title{display: block;width: 100%;text-align: center;padding: 15px 0;font-size: 18px;color: #FFFFFF;margin-bottom: 10px;font-weight: bold;background-color: #151515;}
.proner_ul{width: 100%;}
.proner_ul>li{width: 100%;text-align: center;margin-bottom: 6px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.proner_ul>li>a{display: block;background-color: #ededed;width: 100%;padding: 8px 0;font-size: 14px;color: #0b0c0f;}
.proner_ul li:hover a{color: #FFFFFF;background-color: #ed680b;}
.proner_ul>li>a.on{color: #FFFFFF;background-color: #ed680b;}
.proner_B{margin-top: 30px;}
.proner_img{width: 100%;height: 130px;}
.proner_img img{width: 100%;height: 100%;}
.proner_lp{font-size: 14px;background-color: #f6f6f6;padding: 20px 20px 30px 15px;line-height: 30px;}
.proner_r{width: calc(100% - 300px);}
.proner_rt{padding: 14px 0;border-bottom: 1px solid #CCCCCC;font-size: 12px;color: #8a8a8a;}
.proner_rt span{color: #ed680b;}

.proner_rul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 25px;}
.proner_rul::after{width: 32%;content: "";}
.proner_rul li{width: 32%;margin-bottom: 20px;}
.proner_imgB{overflow: hidden;border: 2px solid #141414;}
.proner_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 87%;transition: all  2s;}
.proner_p{height: 42px;text-align: center;line-height: 42px;background-color: #11161a;color: #FFFFFF;margin-top: 2px;}
.proner_rul li:hover .proner_imgB{border-color: #ED680B;}
.proner_rul li:hover .proner_imgbg{transform: scale(1.2,1.2);}
.proner_rul li:hover .proner_p{background-color: #ED680B;}
/* 关于我们 */
.abner_p{margin-top: 20px;font-size: 16px;color: #151515;line-height: 30px;}
/* 联系我们 */
.conner_p{font-size: 16px;color: #151515;line-height: 30px;margin-top: 20px;}
.map{width: 100%;margin-top: 20px;height: 400px;}
.map iframe{width: 100%;height: 100%;}
/* 视频中心 */
.viner_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 20px;}
.viner_ul::after{width: 32%;content: "";}
.viner_ul li{width: 32%;height: 200px;margin-bottom: 15px;}
.viner_ul li video{width: 100%;height: 100%;}
/* 产品详情 */
.cpxq_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 20px;}
.cpxq_l{width: 450px;}
.cpxq_l .swiper-container {width: 100%;margin-left: auto;}
.cpxq_l .swiper-slide {background-size: cover;background-position: center;border: 2px solid #CCCCCC;}
.gallery-top {height: 250px;width: 100%;}
.gallery-thumbs {height: 90px;box-sizing: border-box;margin-top: 10px;}
.gallery-thumbs .swiper-slide {height: 100%;opacity: 0.4;border: 2px solid #CCCCCC;}
.gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}

.cpxq_r{width: calc(100% - 480px);}
.cpxq_t{font-size: 16px;color: #101010;margin-top: 10px;line-height: 26px;}
.cpxq_p{font-size: 14px;color: #101010;margin-top: 20px;line-height: 30px;}

.cpxq_z{margin-top: 30px;}
.cpxq_zt{width: 100%;background-color: #ED680B;font-size: 16px;color: #FFFFFF;padding: 8px 0 8px 20px;line-height: 26px;}
.cpxq_zp{margin-top: 20px;font-size: 14px;color: #101010;line-height: 30px;}
/* 合作伙伴 */
.hener_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;margin-top: 20px;}
.hener_ul::after{width: 32%;content: "";}
.hener_ul li{width: 32%;border: 1px solid #CCCCCC;margin-bottom: 20px;}
.hener_B{overflow: hidden;}
.hener_bg{background-position: center;background-repeat: no-repeat;background-size: contain;padding-top: 70.5%;transition: all 2s;}
.hener_ul li:hover .hener_bg{transform: scale(1.2,1.2);}
/* 新闻资讯 */
.xw_ul{display:block; overflow:hidden;margin-top: 20px;}
.xw_ul li{display:block; overflow:hidden; margin-bottom:20px;}
.xw_ul li a{display:-webkit-box; display:-ms-flexbox; display:flex; overflow:hidden; background:#ededed; border:1px solid #a1a1a1;}
.xw_ul li a .xw_img{width:275px; float:left; background-position:center; background-repeat:no-repeat; background-size:cover;}
.xw_ul li a .xw_R{width:calc(100% - 275px); float:left; padding:25px 30px; color:#363636;  border-left:1px solid #a1a1a1;}
.xw_ul li a .xw_R .xw_p{display:block; overflow:hidden; line-height:30px; font-size:16px;text-overflow:ellipsis; white-space: nowrap;}
.xw_ul li a .xw_R .xw_txt{display:block; overflow:hidden; height:90px; line-height:30px; font-size:14px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; margin-top:15px;}
.xw_ul li a .xw_R .xw_sp{display:block; overflow:hidden; line-height:16px; font-size:12px; margin-top:15px;}
.xw_ul li a:hover{background:#EA6A03;}
.xw_ul li a:hover .xw_R{color:#fff;}

.xwxq{display:block; overflow:hidden;margin-top: 20px;}
.xwxq_p{display:block; overflow:hidden; text-align:center; font-size:18px; font-weight:bold; color:#131313; line-height:30px;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-size:12px; line-height:14px; color:#131313; padding:5px 0; border-bottom:1px dashed #ccc;}
.xwxq_img{display:block; overflow:hidden; padding-top:20px;}
.xwxq_txt{display:block; overflow:hidden; padding-top:20px; font-size:14px; line-height:30px; color:#131313;}
@media (max-width:1220px) {
/*头部+导航*/
.topbox{padding:0 1%;}
.header{padding:0px 1%;}
nav{left: 100px;}
/*END-头部+导航*/
.tubiao_ul li{width: 16%;margin-right: 0;}
.jiuhui_ul li{width: 24%;margin-right: 0;}

.video_l{width: 65%;}
.video_ul li{width: 47%;margin-bottom: 10px;}
.video_r{width: 31%;}
.video_ul2 li{width: 100%;height: 480px;}

.about_l{width: 48%;height: 370px;}
.about_l img{width: 100%;height: 100%;}

.about_r{width: 50%;}

.anli_ul li{width: 23%;}


#carousel{width: 800px;margin-left: 100px;}

.henfu_t{font-size: 18px;}
.henfu_p{font-size: 18px;}

.hezuo_ul li{width: 18%;}

.f_r{width: 28%;}
/* 产品展示 */
.proner_l{width: 24%;}
.proner_r{width: 74%;}
}

@media (max-width:991px){
/*头部+导航*/
.icon-menu{float:right; cursor:pointer; width:40px; height:30px; display:flex; flex-wrap:wrap; align-content:space-between; position:absolute;right:10px; top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%;}
.icon-menu span{width:100%; height:6px; float:left;  background:#EA6A03;}
.header{height: auto;}
.header{padding:0;position:relative; left:0; top:0; z-index:999999;}
.logo {width:100%; padding:20px 10px;}
.logo img{max-width: 300px;}
nav{height: auto;width: 100%;left: 0;}
.nav {display:none; width:150px;position:absolute; right:10px; top:0; background:#FFFFFF;}
.nav>li{width:100%; border-bottom:1px solid #CCCCCC; margin:0; background:none;border: none;text-align: center;position: relative;}

.nav>li>a{width:100%; text-align:center; height:50px; line-height:50px; color:#131313;background:#FFFFFF;}
.nav>li::after{display: none;}
.nav>li:hover a{background-color: #EA6A03;color: #FFFFFF;}
/*END-头部+导航*/

/*首页内容*/
.video_ul li{}
.video_ul2 li{height: 360px;}

.about_l{height: 280px;}

.anli_ul li{width: 22%;}

.henfu_l{width: calc(100% - 320px);}
.hezuo_ul li{margin-right: 18px;}
/* 产品展示 */
.proner_img{height: auto;}
/* 视频中心 */
.viner_ul li{height: 125px;}
/* 产品详情 */
.cpxq_l{width: 100%;}
.cpxq_r{width: 100%;}
/* 新闻资讯 */
.xw_ul li a .xw_img{width:200px;}
.xw_ul li a .xw_R{width:calc(100% - 200px); padding:15px;}
.xw_ul li a .xw_R .xw_txt{margin-top:10px;}
.xw_ul li a .xw_R .xw_sp{margin-top:10px;}
}

@media (max-width:767px){
/*头部+导航*/
.logo {padding:10px;}
.logo img{width:80%;}
.icon-menu {right:10px; width:30px; height:18px;}
.icon-menu span{height:3px;}
/*END-头部+导航*/

/*首页内容*/
.title{padding: 10px 0;}
.title_t{font-size: 20px;padding-bottom: 0;}
.title_p{padding-top: 10px;}

.title_v{padding: 10px 0;}
.title_tv{font-size: 20px;padding-bottom: 0;}
.title_pv{padding-top: 10px;}



.tubiao_ul{margin-top: 10px;margin-bottom: 10px;}
.tubiao_ul li{width: 30%;margin-bottom: 15px;padding: 10px 0 0;}
.tubiao_img{padding-top: 51%;}
.tubiao_p{display: none;}
.tubiao_t{padding-top: 10px;padding-bottom: 10px;}

.jiuhui{padding: 20px 0 0;}
.jiuhui_ul li{width: 48%;margin-bottom: 15px;}

.video_l{width: 100%;}
.video_ul li{width: 100%;position: relative;}
.video_ul li::before{content: "";display: block;}
.video_ul li video{width: 100%;float: left;height: 100%;position: absolute;left: 0;top:0;}
.video_r{width: 100%;}

.about_m{padding-bottom: 20px;}
.about_l{width: 96%;margin-bottom: 30px;height: auto;}
.about_r{width: 100%;}
.about_rul{margin-top: 20px;}
.about_p{font-size: 14px;padding: 15px 0;}

.anli{padding-bottom: 0;}
.anli_ul{justify-content: space-between;}
.anli_ul li{width: 48%;margin-right: 0;margin-bottom: 15px;}

.yinyon{padding-bottom: 0;}

.henfu_m{padding-bottom: 20px;}
.henfu_l{width: 100%;}
.henfu_t{margin-top: 10px;}
.henfu_p{margin-top: 10px;margin-bottom: 10px;font-size: 16px;}
.henfu_r{width: 200px;}
.henfu_img{margin-top: 5px;}
.henfu_img img{width: 100%;}
.henfu_rp{font-size: 16px;}
.henfu_thua{font-size: 24px;margin-top: 0;}

.yyzx{margin-bottom: 0px;}
.yyzx ul li:nth-child(1){width: 100%;padding-right: 0;}
.yyzx ul li:nth-child(2){width: 100%;}
.yyzx ul li:nth-child(2) a .img{height: auto;}

.hezuo_ul{justify-content: space-between;}
.hezuo_ul li{width: 48%;margin-right: 0;}

.f_l{width: 100%;border-right: transparent;}
.f_r{width: 100%;}
.f_m{padding: 0;}
/* 产品展示 */
.proner{padding: 10px;}
.proner_l{width: 100%;}
.proner_title{text-align:left; background:url(../img/bibeiimg/sj_jiantou.png) no-repeat right center;background-size:auto,cover; font-size:20px; padding-left:20px;background-color: #151515;}
.proner_r{width: 100%;}
.proner_rt{padding: 0;}
.proner_rul{margin-top: 15px;}
.proner_rul li{width: 48%;}
/* 关于我们 */
.abner_p{margin-top: 10px;}
/* 联系我们 */
.conner_p{margin-top: 0px;}
.map{margin-top: 0px;}
/* 视频中心 */
.viner_ul li{width: 48%;}
/* 产品详情 */
.cpxq_p{margin-top: 0;}
.cpxq_z{margin-top: 10px;}
.cpxq_zp{margin-top: 10px;}
/* 合作伙伴 */
.hener_ul li{width: 48%;}
/* 新闻资讯 */
.xw_ul{margin-top: 10px;}
.xw_ul li{margin-bottom:10px;}
.xw_ul li a .xw_img{width:100px;}
.xw_ul li a .xw_R{width:calc(100% - 100px); padding:5px;}
.xw_ul li a .xw_R .xw_txt{margin-top:2px; height:60px; line-height:20px;-webkit-line-clamp:3;}

.xwxq{margin-top: 0;}
.xwxq_p{font-size:16px; line-height:24px;}
.xwxq_img{padding-top:10px;}
.xwxq_txt{padding-top:10px; line-height:24px;}
}
/*手机底部*/
.root_kong{width:100%; height:62px; float:left; background:#fff;}
.root{width:100%; height:60px; position:fixed; bottom:0; left:0; z-index:9999999999999; background:#192847;}
.root a{width:33.33%; float:left; height:60px; display:flex; align-content:center; align-items:center; flex-wrap:wrap; justify-content:center; line-height:20px; color:#fff; border-right:1px solid #fff; font-size:12px; font-weight:normal;}
.root a>div{width:100%; float:left;}
.root a>div:first-child span{ font-size:20px;}
.root a:last-child{border:none;}
.root a:hover{background:#389e2e; color:#fff;}

.dbbox{ position: fixed; left: 0; bottom:65px; z-index:99999; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none; text-align:center;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #389e2e;}
.dbbox .dbs img{ max-width: 140px; }
/*End*/